{% extends 'base.html.twig' %}

{% block title %}Welcome to Pizza-Plaza!{% endblock %}
{% block javascripts %}
	function setCookie(){
		$(".cookieconsent").hide();
	}
{% endblock %}
{% block body %}
<div class="container">
	<div class="row justify-content-md-center">
		<div class="col pt-5 mt-5">
			<div class="col col-sm-12 col-md-12 col-lg-12 text-center pt-5 pb-5">
				<h2><i>{{ lang == 'de' ? 'Pizza für heute mit 33% Rabatt' : 'Pizza for Today w/ 33% Off'}}!</i></h2>
			</div>
			<div class="col col-sm-12 col-md-12 col-lg-12 text-center mt-5">
				<h1><i>{{ pizzaToday.name }}</i></h1><br/>
			</div>
		</div>
		<div class="col pt-5">
			<div class="col col-sm-12 col-md-12 col-lg-12 text-center pt-5 pb-5">
				<img src="{{ asset('images/'~pizzaToday.name~'.jpg') }}" style="width: 100%; border-radius: 5%;" alt="{{ pizzaToday.name }}">
			</div>
		</div>
	</div>
	{% if consent %}
	<div class="cookieconsent" style="position:fixed;padding:20px;left:0;bottom:0;background-color:#212529;color:#FFF;text-align:center;width:100%;z-index:99999;">
		{{ lang == 'de' ? 'Diese Seite verwendet Cookies. Durch die weitere Nutzung dieser Website stimmen Sie deren Verwendung zu.' : 'This site uses cookies. By continuing to use this website, you agree to their use.' }}<br/>
		<a onClick="setCookie()" href="#" style="color:#CCCCCC;">{{ lang == 'de' ? 'Ich verstehe' : 'I understand' }}</a>
	</div>
	{% endif %}
</div>
{% endblock %}
